Subject: bug#39965: [PATCH] Add support for multiple gravatar-like services

From: Noam Postavsky <[email-masked]>
Date: Mon, 09 Mar 2020 21:58:15 -0400

[email-masked] (Philip K.) writes:

> I have been trying what you mention and what the "Commit message"
> section describes, but I just cannot execute C-c C-w, nor
> can I find it anywhere. What command is it supposed to call? We are
> talking about the "*vc-log*" buffer, aren't we?

Assuming you are running Emacs 27, then yes, it should work in the
*vc-log* buffer.

    C-c C-w runs the command log-edit-generate-changelog-from-diff (found
    in vc-git-log-edit-mode-map), which is an interactive compiled Lisp
    function in ‘log-edit.el’.